.cursor-pointer
{
	cursor:pointer;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 979px) {
	
}


@media (max-width: 767px) {
	
}

@media (min-width: 1200px) {

}

.border1 {
	border-top: #D8D8D8 thin solid;	
}

.border2 {
	border-right: #D8D8D8 thin solid;	
}

.border3 {
	border-bottom: #D8D8D8 thin solid;
	margin-bottom:8px;
	margin-top:40px;
}

.border4 {
	border-left: #D8D8D8 thin solid;	
}

.border5 {
	border: #D8D8D8 thin solid;	
}

.btn-link {
	display: inline;	
}

th {
	background:none;
	color:inherit;
}

#div_modal
{
	display: none;
	background: white;
	position: fixed;
	top: 40%;
	left:40%;
	z-index: 2000;
	padding: 1%;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid black;
}

.close_popup
{
	border: 3px solid black;
	border-radius: 10px 10px 10px 10px;
	width: 9%;
	text-align: center;
	font-weight: bolder;
	background:black;
	color: white;
	float: right;
	margin-top: -22%;
	margin-right: -12%;
	cursor: pointer;
}

.form_select
{
	margin-top: -5%;
	margin-left: -13%;
	vertical-align: middle;
}

.span_label
{
	color: #666666;
	font-size: 80%;
	font-style: italic;
}

.unpublished_report td
{
	padding: 1.5% !important;
}


.auto_suggest_list
{
	margin:inherit !important;
	width: 100% !important;
}


.auto_suggest_list li
{
	cursor: pointer;
}

.auto_suggest_list li a:hover
{
	background: #e2e2e2 !important;
}

/******* PRINT CSS *********/

@media print
{

	#t3-header,.report_option_div,.panel-heading,#report_nav_div,#t3-footer
	{
		display: none;
	}
	
	.hidden-print
	{
		display: none;
	}
	
	.tab-pane
	{
		visibility: hidden;
	}
}

.tlist .pagination
{
	margin:0px 10px 0px 0px;	
}

.tlist > tfoot
{
	border-bottom: #CCC thin solid;	
}

.indent {
	padding-left: 20px;
}

.popover {
	max-width:400px !important;	
}

.control-label
{
	font-weight:normal;
	text-align:left;

}
